/*****************

basic

******************/

.overview {
    padding: 120px 0 88px 0;
}

.overview-txt {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.overview-txt h2 {
    text-align: center;
    font-size: 22px;
    line-height: 38px;
}

.overview-txt p {
    font-size: 14px;
    line-height: 34px;
}

.overview-basic-title {
    align-items: center;    
    display: flex;
    justify-content: space-between;  
    padding-top: 80px;  
}

.overview-basic-bar {
    background-color: #BCBCBC;
    width: 35%;
    height: 1px;
}

.overview-basic-title h2 {
    font-size: 18px;
}

.overview-thumb {
    margin-top: 40px;
    height: 720px;
    width: 100%;
}

.overview-thumb img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.overview-divider {
    display: block;
    background-color: #BCBCBC;
    width: 100%;
    height: 1px;
    margin-top: 64px;
}

.overview-txt-box {
    margin: 0 auto;
    width: 640px;
}

.overview-basic-warning {
    padding-top: 32px;
}

.overview-basic-warning p {
    text-align: right;
}

.overview-basic-warning p span {
    font-size: 12px;
    color: #575757;
}

.overview-basic-sp {
    display: none;
}

@media screen and (max-width: 880px) {
    .overview-txt-box {
        width: 90vw;
    }
    .overview-txt h2 {
        font-size: 4.8vw;
    }
    .overview-basic-title {
        padding-top: 12vw;
    }
    .overview-basic-bar {
        width: 20%;
    }
    .overview-basic-warning {
        padding-top: 0;
    }    
    .overview-basic-warning p span {
        font-size: 2.4vw;
    }
    .overview-divider {
        display: none;
    }    
    .overview {
        padding: 8vw 0 12vw 0;
    }   
    .overview-txt p {
        line-height: 7.2vw;
        font-size: 3.6vw;
        letter-spacing: .02em;   
    } 
    .overview-txt {
        row-gap: 4.8vw;
    }
    .overview-thumb {
        display: none;
    } 
    .overview-basic-sp {
        display: block;
    }    
    .overview-basic-sp-thumb {
        margin-top: 4.8vw;
        height: 80vw;
        width: 100%;
    }
    .overview-basic-sp-thumb img {
        object-fit: contain;
        height: 100%;
        width: 100%;
    } 
    .overview-basic-sp-list {
        margin-top: 7.8vw;
        display: flex;
        flex-wrap: wrap;
        gap: 2.1vw;
    }    
    .overview-basic-sp-box {
        border: 2px solid #77B1D0;
        padding: 2.1vw;
        display: flex;
        flex-direction: column;
        row-gap: 2.1vw;
        width: 38vw;
    }   
    .overview-basic-sp-box h4 {
        letter-spacing: .02em;        
        color: #77B1D0;
        font-size: 3.6vw;
        line-height: 5.4vw;
    }    
    .overview-basic-sp-box p {
        line-height: 6.2vw;
        font-size: 3.2vw;
        letter-spacing: .02em;
    }    
    .overview-basic-sp-title {
        column-gap: 2.1vw;
        display: flex;
    }        
}

/*****************

feature

******************/

.overview-feature-list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 32px;
    row-gap: 64px;
}

.overview-feature-box {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    width: 400px;
}

.overview-feature-thumb {
    height: 240px;
    width: 100%;
}

.overview-feature-thumb img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.overview-feature-box  h3 {
    text-align: center;
    font-size: 18px;
}

.overview-feature-box-title {
    margin: 0 auto;    
    height: 42px;
    width: 240px;
}

.overview-feature-box-title img {
    margin: 0 auto;
    object-fit: contain;
    height: 100%;
    width: 100%;
}

@media screen and (max-width: 880px) {
    .overview-feature {
        padding: 8vw 0 0 0;
    }
    .overview-feature-box {
        width: 43vw;
    }
    .overview-feature-list {
        column-gap: 2.1vw;
        justify-content: space-between;
        row-gap: 8vw;
        margin-top: 6.8vw;
    }
    .overview-feature-thumb {
        height: 38vw;
    }
    .overview-feature-box h3 {
        font-size: 3.0vw;
    }
    .overview-feature-box p {
        line-height: 6.2vw;
        font-size: 3.2vw;
        letter-spacing: .02em; 
    }
    .overview-feature-box-title {
        margin: 0 auto;
        height: 6.8vw;
        width: 40vw;
    }    
    .overview-feature-list {
        align-items: flex-start;
    }
}

/*****************

category

******************/

.overview-category {
    padding-top: 120px;
}

.overview-category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 64px;
    padding-top: 56px;
}

.overview-category-box {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 240px;
}

.overview-category-large-box {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 440px;
}

.overview-category-thumb {
    height: 220px;
    width: 100%;
}

.overview-category-thumb img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.overview-category-large-thumb {
    height: 280px;
    width: 100%;
}

.overview-category-large-thumb img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.overview-category-extra-large-thumb {
    margin-top: 72px;
    height: 540px;
    width: 100%;
}

.overview-category-extra-large-thumb img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.overview-category-extra-large-thumb-sp {
    display: none;
}

.overview-category-warning ul li span {
    font-size: 12px;
    color: #575757;
}

.overview-category-warning ul li {
    text-align: right;
}

.overview-category-box h3 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
}

.overview-category-large-box h3 {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
}

.overview-category-title {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.overview-category-title h2 {
    font-size: 22px;
}

.overview-category-title-bar {
    width: 80px;
    height: 1px;
    background-color: #141414;
    margin: 0 auto 24px auto;
}

.overview-category-title-sp {
    display: none;
}

.overview-category-box p span {
    font-size: 12px;
    color: #575757;
}

.overview-category-txt p.right {
    padding-top: 8px;
    text-align: right;
}

.overview-category-title h2 br {
    display: none;
}

.overview-category-title h2 br.sp {
    display: none;  
}
@media screen and (max-width: 880px) {
    .overview-category {
        padding-top: 18vw;
    }   
    .overview-category-title-sp {
        display: block;
    }     
    .overview-category-title h2 {
        font-size: 4.4vw;
        line-height: 7.8vw;
        text-align: center;        
    }    
    .overview-category-title h2 br {
        display: block;
    }
    .overview-category-title h2 br.sp {
        display: block;  
    }
    .overview-category-list {
        padding-top: 6.8vw;
        justify-content: space-between;
        row-gap: 8vw;
        column-gap: 0;        
    }
    .overview-category-thumb {
        height: 38vw;
    }
    .overview-category-box {
        row-gap: 4.8vw;
        width: 43vw;
    }   
    .overview-category-box h3 {
        font-size: 3.2vw;
        line-height: 5.8vw;
    } 
    .overview-category-extra-large-thumb {
        display: none;
    }
    .overview-category-extra-large-thumb-sp {
        margin-top: 6.4vw;
        display: block;
        height: 75vw;
        width: 100%;
    }  
    .overview-category-extra-large-thumb-sp img {
        object-fit: contain;
        height: 100%;
        width: 100%;
    }
    .overview-category-warning ul li {
        line-height: 4.8vw;
    } 
    .overview-category-warning ul li {
        text-align: left;
    }
    .overview-category-box p, .overview-category-large-box p{
        line-height: 6.2vw;
        font-size: 3.2vw;
        letter-spacing: .04em;
    }
    .overview-category-large-box {
        width: 43vw;
    }
    .overview-category-large-thumb {
        height: 30vw;
    }
    .overview-category-large-box h3 {
        font-size: 2.8vw;
        line-height: 5.2vw;
    } 
    .overview-basic-sp-title-thumb {
        height: 5vw;
        width: 16vw;
    }
    .overview-basic-sp-title-thumb img {
        object-fit: contain;
        height: 100%;
        width: 100%;
    }
}

/*****************

summary

******************/

.overview-summary {
    padding: 120px 0;
}

.overview-summary-box {
    background: #F7F7F7;
    padding: 40px 0 40px 0;
}

.overview-summary-list {
    justify-content: space-between;
    padding: 64px 40px;    
    display: flex;
}

.overview-summary-thumb {
    height: 380px;
    width: 50%;
}

.overview-summary-thumb img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.overview-summary-txt {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    width: 48%;
}

.overview-summary-inner {
    background-color: #ffffff;
    margin: 24px 40px 0 40px;
}

.overview-summary-title h3 {
    text-align: center;
    font-size: 22px;
}

.overview-summary-txt h4 {
    font-size: 18px;
    line-height: 32px;
}

.overview-announce {
    margin-top: 80px;
}

.overview-announce-box {
    border: 1px solid #BCBCBC;
    display: flex;
    flex-direction: column;
    padding: 48px;
    row-gap: 24px;
}

.overview-announce-box p {
    font-size: 14px;
    line-height: 32px;
}

.overview-announce-box h3 {
    text-align: center;
    font-size: 22px;
}

.overview-summary-title h3 br {
    display: none;
} 

.overview-announce-box h3 br {
    display: none;
}           

@media screen and (max-width: 880px) {
    .overview-summary {
        padding: 12vw 0;
    }
    .overview-summary-inner {
        margin: 3.2vw;
    }    
    .overview-summary-list {
        padding: 5.8vw;
    }
    .overview-summary-list {
        flex-direction: column;
        row-gap: 5.8vw;        
    }
    .overview-summary-thumb {
        height: 80vw;
        width: 100%;
    }
    .overview-summary-txt {
        row-gap: 3.2vw;        
        width: 100%;
    }
    .overview-summary-txt h4 {
        font-size: 3.6vw;
        line-height: 6.4vw;
    } 
    .overview-summary-title h3 {
        font-size: 3.88vw;
        line-height: 5.2vw;
    }  
    .overview-summary-title h3 br {
        display: block;
    }    
    .overview-summary-box {
        padding: 6.8vw 0 3.2vw 0;
    }  
    .overview-announce-box {
        padding: 6.8vw 4.8vw;
        row-gap: 3.2vw;
    }  
    .overview-announce {
        margin-top: 8vw;
    } 
    .overview-announce-box h3 {
        font-size: 4.4vw;
    }  
    .overview-announce-box h3 br {
        display: block;
    }      
    .overview-summary-txt p {
        line-height: 6.2vw;
        font-size: 3.2vw;
        letter-spacing: .02em;
    }      
    .overview-announce-box p {
        letter-spacing: .04em;
    }   
}